List matching insured groups.
curl --request GET \
--url https://api-v2.tryadvocate.com/rest/insured-groups \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-v2.tryadvocate.com/rest/insured-groups"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-v2.tryadvocate.com/rest/insured-groups', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"name": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"metadata": {}
}
],
"meta": {
"limit": 123,
"offset": 123,
"total": 123
}
}Insured Groups
List matching insured groups.
GET
/
rest
/
insured-groups
List matching insured groups.
Authorizations
Service account token (live_ or test_ prefix)
Query Parameters
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I